public partial class _Default : MyWebApplication.LocalizedPage
{
    protected void Page_Load(object sender, System.EventArgs e)
    {
        if (Page.IsPostBack == false)
        {
            Initialize();
        }
    }

    private void Initialize()
    {
       
        Response.Write(System.Web.HttpContext.GetGlobalResourceObject("Messages", "Welcome"));
    }
}
